{
  "name": "car-crushers-portal",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "build": "remix build",
    "format": "prettier -wc .",
    "publish": "remix build && wrangler pages deploy public"
  },
  "dependencies": {
    "@chakra-ui/react": "^2.8.1",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@fontsource/plus-jakarta-sans": "^5.0.16",
    "@remix-run/cloudflare": "^2.1.0",
    "@remix-run/cloudflare-pages": "^2.1.0",
    "@remix-run/react": "^2.1.0",
    "@sentry/react": "^7.74.1",
    "framer-motion": "^10.16.4",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "@remix-run/dev": "^2.1.0",
    "@sentry/esbuild-plugin": "^2.8.0",
    "@types/node": "^20.8.7",
    "@types/react": "^18.2.30",
    "@types/react-dom": "^18.2.14",
    "dotenv": "^16.3.1",
    "esbuild": "^0.19.5",
    "prettier": "^3.0.3",
    "typescript": "^5.2.2"
  },
  "overrides": {
    "@cloudflare/workers-types": "^4.20231016.0"
  },
  "prettier": {
    "endOfLine": "auto"
  }
}
